<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
            .thumb{
                width: 200px;
                transition: 300ms all ease;
            }
            .grande{
                width: 400px;
            }
            .titulo{
                border: 1px solid navy;
                background: #ccc;
                padding: 10px;
            }
            .tituloGrande{
                font-size: 60px;
            }
    </style>
</head>
<body>
    <form action="">
        <input type="button" value="Cambio de tamanio" onclick="zoom()">
    </form>
    <img id="thumb" class="thump " src="https://picsum.photos/420/320?image=0" width="400" alt="">
    <script>
        var zoom=function(){
            var thumb=document.getElementById("thumb");
            if(thumb.className=="thumb"){
                thumb.className="thumb grande";
            }else{
                thumb.className="thumb";
            }
        }
    
    </script>
</body>
</html>